/*--------mycoflora.css -------- */


body {
    font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	margin-left: 6%; margin-right: 6%;
	padding: 0;
	background: #FFF; color: #333;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	}
	
a {
	text-decoration: none;
	font-weight: bold;
	color: #660000;
	}

a img {
	border: 0;
	}

a:hover {
	color: #993300;
	text-decoration: underline;
	}

a:visited {
	color: #993300;
	}
	
a:active {
	color: #660000;
	}

p {
	margin: 0 0 1em;
	}

p plus {
	line-height: 1.2em;
	}
	
/*table styles*/
td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

table.projects {
	border-collapse: collapse;
}
table.projects th, td {
	border-width: 1px;
	padding: 5px;
	border-style: solid;
}
table.projects a {
	font-weight: normal;
}
td.nowrap {
	white-space: nowrap;
}

/*masthead styles*/

#masthead {
	margin-bottom: 0em;
	}
	
#homelink {
	display: block;
	margin-left: 6%; margin-right: 6%; 
	padding: 0.5em 0em 0em 0em;
	border: 0;
	background: #FFF;
	}

#navlinks {
	margin-left: 6%; margin-right: 6%; 
	padding: 0.45em 1em; 
	background: url(../images/navbox.png) 100% no-repeat; 
	color: #D4E784;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	min-width: 450px;
	}
	
#navlinks li {
	display: inline;
	margin-right: 0.5em; padding-right: 0.75em;
	border-right: 1px solid #330033;
	font-size: 0.8em;
	font-weight: bold;
	}
	
#navlinks li.current {
	color:#F4A520;
	}


#navlinks li.last {
	border-right: 0;
	}
	
#navlinks a {
	color: #B00000;
	}

#navlinks a:hover {
	color: #663333;
	}
/*body styles*/	

#wrapper {
	width: 100%;
	margin: 0;
	padding:0;
    background-color: #FFF;
	}
#container {
	float: left;
	margin-left: 8%; margin-right: 8%;
	}

#content {
	float: left;
  	text-align: left;
	line-height: 1.6em;
	background-color: #FFF;
	padding: 0em 2em 4em 2em;
	min-width: 500px;
	}

#content h {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 2em;
	margin: 0em 29% 0em -2em;
	padding: 0.35em 4em 0.35em 0em;
	}

#content h1 {
	color: #660000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	line-height: 1.2em;
	margin: 1em 23% 0em -0.8em;
	padding: 0.35em 1em 0.35em 0.8em;
	}

#content h2 {
	color: #660033;
	margin: 0.5em 0; padding-bottom: 0.25em;
	border-bottom: 1.25px solid #666666;
	font-size: 1.2em;
	clear: left;
	}
	
#content h3 {
	color: #663333;
	margin: 0;
	padding: 0;
	font-size: 1.1em;
	}
	
#content h4  {
	margin: 0.5em 0; padding-bottom: 0.25em;
	border-bottom: 1px solid #338D1D;
	color: #006600;
	font-size: 1em;
	}	

#content h5  {
	margin: 0; padding: 0;
	color: #006600;
	font-size: 1.1em;
	font-weight: bold;
	}	

#content h6 {
	display: block;
	background: #F9FFF9;
	color: #654141;
	border-bottom: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	margin-top: 1px;
	margin-bottom: 10px;
	padding: 2px 1px;
	text-indent: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: italic;
	}
	
table p {
	font-size: smaller;
	font-style: italic;
	text-align: left;
	}	
	
table header {
	border-bottom: #660000;
	border-width: thin;
	}
	
fieldset {
	border: 1px solid #B300B3;
	margin-bottom:10px;
	padding: 5px 5px 7px 15px;
	background-color: #FBFBF4;
	}
	
legend {
	color: #660066;
	font-weight: bold;
    }

ul.indent {
	
	}
	
.bullets {
	list-style-type: none;
	}
.bullets li {
	list-style-type: none;
	padding-bottom: 1em;
	}	
	
.fancy {
	list-style-type: none;
	color: #1B6B16;
	font-weight: bold;
	}

blockquote.large {
	font-size: x-large;
	font-weight: bold;
	text-align: center;
	line-height: 1.5;
	color: #336600;
	}	

/* ------ imgage styles -----*/

div.floatl {
  float: left;
  margin: 1em 2em 1em 0;
  }

div.floatr {
  float: right;
  margin: 1em 2em 1em 2em;
  }
  
div.floatl p {
   text-align: center;
   font-size: smaller;
   font-style: italic;
   }
	
div.floato {
  float: none;
  margin: 1em 2em 0 2em;
  }
  
div.floato p {
   text-align: left;
   font-size: smaller;
   font-style: italic;
   }
	
div.floatr p {
   text-align: center;
   font-size: smaller;
   font-style: italic;
   }
				
/*sidebar styles*/

#sidebar {
	float: right;
	width: 21em;
	margin: 1.2em -22em 3em 0em;
	line-height: 1.5em;
	text-align: left;
	clear: right;
	}

#sidebar div h3 {
	font-size: 1.25em;
	margin: 0em;
	padding: 0em;
	text-transform: lowercase;
	background: #DAF711;
	}
	
#sidebar h2 {
	margin: 0.4em 1em 0.4em 0.8em;
	padding: 0.4em 0em 0.4em 0.8em;
	border-bottom: 1px solid #338D1D;
	font-size: 1em;
	}
	
#sidebar h3 {
	font-size: 1.1em;
	color: #003300;
	margin: 0.1em 0.2em 1em 0.4em;
	padding: 0.8em 0em 1em 0.8em;
	background: url(../../css/images/banners/h3background6.gif) no-repeat;
	}
	
#sidebar p {
	padding: 0 0.4em 0 1em;
	}
	
.clearing {
  height: 0;
  clear: both;
}

/*footer styles*/

#footer {
    clear: both; 
  	padding: 0.25em 0em 0em 0em;
	background-color: #4F8617;
}

#footerlinks a:hover {
	color: #FFF;
	}
		
#footerlinks {
	margin: 0; padding: 0.45em 1em; 
	color: #4F8617;
	min-width: 500px;
	}
	
#footerlinks li {
	display: inline;
	margin-right: 0.5em; padding-right: 0.75em;
	padding-left: 0.15em;
	border-right: 1px solid #33CC00;
	font-weight: bold;
	}
	
#footerlinks li.last {
	border-right: 0;
	}

#footerlinks li.current {
	color:#F4A520;
	}
	
#footerlinks a {
	color: #D4EC84;
	}
	
#copyrite  {
	margin-top: 2em;
	margin-left: 6%; margin-right: 6%;
	padding: 0.5em 0.5em 0.5em 4.5em;
	background-color: #F7F7F7;
	border-top: 1px solid #666666;
	}
